/* FUER DIE IMAGEMAPS z.B. AUF DER STARTSEITE! */
.svg-content { 
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
svg a:hover {
    cursor: pointer;
}

/* Body */
body {
    font-family: "roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 13px;
    line-height: 1.42857143;
    color: #444444;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    line-height: 1.1;
    color: #444444;
}

a, a:hover, a:focus {
    color: #444444;
    text-decoration: none;
}

/* STARTSEITE */
@media (min-width: 1440px) {
	.container {
		min-width: 1500px;
	}
}
#main-wrapper.fluid #content-wrapper > .container > .container-block {
    padding-top: 15px;
}
@media (max-width: 767px) {
    #main-wrapper {
        background-color: #ffffff;
    }
}

/* HEADER */
#logo {
    margin-top: -20px;
}
header.fixed-navbar .affix #evo-main-nav {
    background-color: #ffffff;
}

.navbar-wrapper {
    background-color: transparent;
}

.navbar-brand {
    padding: 0 30px;
    height: auto;
}

.navbar-brand .img-responsive-height {
    max-height: 60px;
    width: auto;
}

.navbar-nav > li > a {
    font-weight: 450;
}

.navbar-default .navbar-nav > li > a {
    color: #444444;
    font-size: 1.3em;
    text-transform: uppercase;
    border-bottom: 3px solid transparent;
}

.affix .navbar-default .navbar-nav > li > a {
    font-size: 1.2em;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.open > a
{
    border-bottom: 3px solid #ff8800;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #FF8800;
}

#search .input-group-addon button, #search-form .input-group .btn {
    color: #444444;
}
.megamenu .dropdown.megamenu-fw .dropdown-menu {
    border: 0px solid transparent;
}
.megamenu .megamenu-content .category-title {
    padding-bottom: 15px;
}
.megamenu .mega-categories .category-wrapper:hover,
.megamenu .mega-categories .category-wrapper.active {
    border: 1px solid transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#main-wrapper.fluid header,
#main-wrapper.fluid #content-wrapper .container-block.beveled {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*ANPASSUNG KOPF (LOGO USW.)*/
header #header-branding {
    padding: 5px 0;
}
#logo a img {
    width: 400px;
    max-height: unset;
}
.navbar-wrapper {
    height: inherit;
}
header .navbar > .container {
    margin-top: 0px;
}

/* FOOTER-ANPASSUNG */
#footer {
  color: #444444;
}
#footer {
  color: #444444;
}
#footer > .container-block, #footer.container-block,
footer .nav > li > a,
.footnote-vat.text-center {
    font-size: 1.2em;
}
#footer > .container-block, #footer.container-block {
    background-color: #f9982a;
}

#footer .panel > div > h5, #footer .panel .panel-title {
    border-bottom: 1px dotted #444444;
}

#footer .panel .panel-title {
    font-size: 20px;
	color: #444444;
}

#footer .panel a,
#footer .footnote-vat a {
    color: #444444;
}
#footer .panel a:hover,
#footer .footnote-vat a:hover {
  background-color: transparent !important;
  color: #cccccc;
  text-decoration: none;
}

.footnote-reference {
    color: #444444;
}


/* PRODUKT UEBERSICHT */
.content-cats-small {
  display:none;
}
.image-box.loaded .image-content img:hover {
  transform: scale(1.2);
}
.image-box.loaded .image-content img[alt^="T-Shirt"]:hover {
  transform: scale(2.4);
  transform-origin: 50% 15%;
}
.image-box.loaded .image-content img[alt^="Tasse"]:hover {
  transform: scale(1.6);
  transform-origin: 30% 66%;
}
.image-box.loaded .image-content img {
  transition: transform .3s;
}

/* PRODUKT SEITE */
.thumbs {
  display:none;
}
.image-gallery.has-thumbs ul.image-container {
  margin: 0;
}

.panel-default > .panel-heading {
  background-color: #f9982a;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: #444444;
}

.breadcrumb > li + li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #444444;
}

/* Background Color */
.container-block {
    background-color: #ffffff;
}

.navbar-default {
    background-color: #fff;
    border-color: #f80;
    border-radius: 0px;
}

.dropdown-menu {
    background-color: #444444F6;
    color: white;
}
.dropdown-menu a,
.dropdown-menu > li > a {
    color:white;
    font-weight:400;
}
.dropdown-menu .category-title a {
    text-transform:uppercase;
}
.dropdown-menu > li h5 > a {
    font-size: 1.5em;
}
.dropdown-menu a:hover,
.dropdown-menu > li > a:hover {
    color:#ff8800;
    text-decoration:none;
}
.dropdown-menu a.btn-primary:hover {
    color:#ffffff;
}

#sidepanel_left.active .panel-heading, #sidepanel_left .panel-heading {
    background-color: #f9982a;
}

/* Button Color */
.btn-primary, .btn-primary:hover {
    background-image: -webkit-linear-gradient(#f9982a, #ffa948 6%, #b7701f);
    background-image: -o-linear-gradient(#f9982a, #ffa948 6%, #b7701f);
    background-image: linear-gradient(#f9982a, #ffa948 6%, #b7701f);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9982a10', endColorstr='#cb210e0e', GradientType=0);
    filter: none;
    border: 1px solid #694d4a;
}

/* Badge Color */
.badge {
  background-color: #f9982a;
}

/* FUER DIE INFO-BOXEN / Z.B. IN DEN WARENKORB GELEGT */
/* FÜR FARBIGE TABELLEN-ZELLEN */
.bg-info,
.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #ff880066;
}

/* FUER DIE ANZEIGE DES WARENKORBS */
.cart-dropdown .table-striped > tbody > tr:nth-of-type(odd),
.cart-dropdown .table-striped > tbody > tr:nth-of-type(even) {
  background-color:transparent
}
.cart-dropdown .text-muted {
  color:#ffffff;
}

/* FÜR DIE GRAUEN LINIEN OBEN AN DER NAVIGATION */
.nav-wrapper {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

/* FÜR DIE TEXTFARBE IN GRAUEN DROPDOWNS */
.bootstrap-select.btn-group .dropdown-menu li a {
    color: #FFFFFF;
}
.bootstrap-select.btn-group .dropdown-menu li a:focus, .bootstrap-select.btn-group .dropdown-menu li a:hover {
    color: #DC9742;
}

/* FÜR DIE TABS VON UNTERBOXEN AUF DER SEITE */
/* FÜR DIE WEITER UND ZURÜCK-BADGES AUF PRODUKTSEITEN */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus,
.product-pagination {
    background-color: #ff880066;
}
  
/*body {
    background-color: #f1a1a1!important;
} */

/*.container-block {
    background-color: #ebe2cb;
} */